
# -*- coding: utf-8 -*-
import re
import sys

from yggdrasil.command_line import rebuild_c_api

if __name__ == '__main__':
    sys.argv[0] = re.sub(r'(-script\.pyw?|\.exe)?$', '', sys.argv[0])
    sys.exit(rebuild_c_api())
